CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.StaleGeneralStrategy Member List
This is the complete list of members for CommandMessenger.StaleGeneralStrategy, including all inherited members.

CommandQueue | CommandMessenger.GeneralStrategy |
OnDequeue() | CommandMessenger.StaleGeneralStrategy | `[virtual]`
OnEnqueue() | CommandMessenger.GeneralStrategy | `[virtual]`
StaleGeneralStrategy(long commandTimeOut) | CommandMessenger.StaleGeneralStrategy |